﻿.home_menu li {
    text-align: center;
}

.home_menu a {
    color: White !important;
    width: 100%;
    height: 57px;
    display: block;
}


.home_menu span {
    display: inline-table;
}


#Password, #UserName {
    width: 121px;
}

.tit_home_destaques:after {
    margin-top: 0px;
}

.tit_home_agenda:after {
    margin-top: 0px;
}

.box_destaques_minimized {
    position: relative;
}

.box_agenda_minimized {
    position: relative;
}

.filter-form .auto-filter-text-field, .filter-form .auto-filter-text-field.spinner
{
    background-color: rgb(0,74,106);
}

.ui-spinner-button {
    background-color: rgb(0,74,106) !important;
}

/*.head_top2_menu > ul {
    margin-left: -1000px !important;
}*/


.ui-dialog{ position: absolute !important; overflow:hidden !important;}
